wood burning stoves*
The moose likes BEA/Weblogic and the fly likes How to upgrade to newer version of EHCache.jar ? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Products » BEA/Weblogic
Bookmark "How to upgrade to newer version of EHCache.jar ?" Watch "How to upgrade to newer version of EHCache.jar ?" New topic
Author

How to upgrade to newer version of EHCache.jar ?

bhushan kumarsel
Greenhorn

Joined: Jul 24, 2007
Posts: 12
Hi All,
currently my application is using EHCache 1.24 jar.
I need to upgrade to newer version i.e. EHCache 1.5.0.jar.

I have downloaded EHCache-debugger1.5.0 package from sourceforge.net.
This EHCache-debugger1.5.0 package contains following jars-
EHCache 1.5.0.jar
commons-logging-1.0.4.jar
commons-collections-3.2.jar
backport-util-concurrent-3.1.jar
ehcache-debugger-1.5.0.jar
jsr107cache-1.0.jar

So do i need to replace all these jars in place of older jars in respective location ?

thanking you,
bhushan
 
Consider Paul's rocket mass heater.
 
subject: How to upgrade to newer version of EHCache.jar ?
 
Similar Threads
Servlet failed with Exception java.lang.NullPointerException RequestProcessor.getInternal
manifest issue
Building a jar with dependancies.
ExceptionInInitializerError NoClassDefFoundError
Restarting Websphere Server after replacing jar in AppServer/lib